@charset "UTF-8";

.hp_m0 { margin: 0 !important; }
.hp_mx0 { margin-left: 0 !important; margin-right: 0 !important; }
.hp_my0 { margin-top: 0 !important; margin-bottom: 0 !important; }
.hp_ml0 { margin-left: 0 !important; }
.hp_mr0 { margin-right: 0 !important; }
.hp_mt0 { margin-top: 0 !important; }
.hp_mb0 { margin-bottom: 0 !important; }

.hp_m05em { margin: 0.5em !important; }
.hp_mx05em { margin-left: 0.5em !important; margin-right: 0.5em !important; }
.hp_my05em { margin-top: 0.5em !important; margin-bottom: 0.5em !important; }
.hp_ml05em { margin-left: 0.5em !important; }
.hp_mr05em { margin-right: 0.5em !important; }
.hp_mt05em { margin-top: 0.5em !important; }
.hp_mb05em { margin-bottom: 0.5em !important; }

.hp_m1em { margin: 1em !important; }
.hp_mx1em { margin-left: 1em !important; margin-right: 1em !important; }
.hp_my1em { margin-top: 1em !important; margin-bottom: 1em !important; }
.hp_ml1em { margin-left: 1em !important; }
.hp_mr1em { margin-right: 1em !important; }
.hp_mt1em { margin-top: 1em !important; }
.hp_mb1em { margin-bottom: 1em !important; }

.hp_m2em { margin: 2em !important; }
.hp_mx2em { margin-left: 2em !important; margin-right: 2em !important; }
.hp_my2em { margin-top: 2em !important; margin-bottom: 2em !important; }
.hp_ml2em { margin-left: 2em !important; }
.hp_mr2em { margin-right: 2em !important; }
.hp_mt2em { margin-top: 2em !important; }
.hp_mb2em { margin-bottom: 2em !important; }

.hp_p0 { padding: 0 !important; }
.hp_px0 { padding-left: 0 !important; padding-right: 0 !important; }
.hp_py0 { padding-top: 0 !important; padding-bottom: 0 !important; }
.hp_pl0 { padding-left: 0 !important; }
.hp_pr0 { padding-right: 0 !important; }
.hp_pt0 { padding-top: 0 !important; }
.hp_pb0 { padding-bottom: 0 !important; }

.hp_p05em { padding: 0.5em !important; }
.hp_px05em { padding-left: 0.5em !important; padding-right: 0.5em !important; }
.hp_py05em { padding-top: 0.5em !important; padding-bottom: 0.5em !important; }
.hp_pl05em { padding-left: 0.5em !important; }
.hp_pr05em { padding-right: 0.5em !important; }
.hp_pt05em { padding-top: 0.5em !important; }
.hp_pb05em { padding-bottom: 0.5em !important; }

.hp_p1em { padding: 1em !important; }
.hp_px1em { padding-left: 1em !important; padding-right: 1em !important; }
.hp_py1em { padding-top: 1em !important; padding-bottom: 1em !important; }
.hp_pl1em { padding-left: 1em !important; }
.hp_pr1em { padding-right: 1em !important; }
.hp_pt1em { padding-top: 1em !important; }
.hp_pb1em { padding-bottom: 1em !important; }

.hp_fsXs { font-size: 0.8em !important; }
.hp_fsSm { font-size: 0.9em !important; }
.hp_fsLg { font-size: 1.1em !important; }
.hp_fsXl { font-size: 1.2em !important; }
.hp_fsXxl { font-size: 1.5em !important; }

.hp_bold { font-weight: bold !important; }

.hp_txLeft { text-align: left !important; }
.hp_txCenter { text-align: center !important; }
.hp_txRight { text-align: right !important; }

.hp_vTop { vertical-align: top !important; }
.hp_vTxTop { vertical-align: text-top !important; }
.hp_vMiddle { vertical-align: middle !important; }
.hp_vBottom { vertical-align: bottom !important; }
.hp_vTxBottom { vertical-align: text-bottom !important; }
.hp_vBaseline { vertical-align: baseline !important; }

.hp_wFull { width: 100% !important; }
.hp_wAuto { width: auto !important; }

.hp_icon24 { width: 24px !important; }

.hp_red { color: var(--color-brightRed) !important; }
.hp_bgRed { background-color: var(--color-brightRed) !important; }

.hp_video { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.hp_video iframe,
.hp_video video,
.hp_video .hp_video_main { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media screen and (max-width: 767px) {
    .hp_spHidden { display: none !important; }
    .hp_spBlock { display: block !important; }
    .hp_spInline { display: inline !important; }
    .hp_spIBlock { display: inline-block !important; }
    .hp_spFlex { display: flex !important; }
    .hp_spIFlex { display: inline-flex !important; }
    .hp_spTxLeft { text-align: left !important; }
    .hp_spTxCenter { text-align: center !important; }
    .hp_spTxRight { text-align: right !important; }
    .hp_spVTop { vertical-align: top !important; }
    .hp_spVTxTop { vertical-align: text-top !important; }
    .hp_spVMiddle { vertical-align: middle !important; }
    .hp_spVBottom { vertical-align: bottom !important; }
    .hp_spVTxBottom { vertical-align: text-bottom !important; }
    .hp_spVBaseline { vertical-align: baseline !important; }
    .hp_spWFull { width: 100% !important; }
    .hp_spWAuto { width: auto !important; }
}

@media screen and (min-width: 768px) {
    .hp_pcHidden { display: none !important; }
    .hp_pcBlock { display: block !important; }
    .hp_pcInline { display: inline !important; }
    .hp_pcIBlock { display: inline-block !important; }
    .hp_pcFlex { display: flex !important; }
    .hp_pcIFlex { display: inline-flex !important; }
    .hp_pcTxLeft { text-align: left !important; }
    .hp_pcTxCenter { text-align: center !important; }
    .hp_pcTxRight { text-align: right !important; }
    .hp_pcVTop { vertical-align: top !important; }
    .hp_pcVTxTop { vertical-align: text-top !important; }
    .hp_pcVMiddle { vertical-align: middle !important; }
    .hp_pcVBottom { vertical-align: bottom !important; }
    .hp_pcVTxBottom { vertical-align: text-bottom !important; }
    .hp_pcVBaseline { vertical-align: baseline !important; }
    .hp_pcWFull { width: 100% !important; }
    .hp_pcWAuto { width: auto !important; }
}

.js-paymentError { display: none; margin-top: 0.5em; }

.bl_errorBox { border: 2px solid; color: var(--color-brightRed); padding: 0.5em 1em; margin: 1.5em 0; }

.bl_form { }
.bl_form_wrap { margin: 0 1em; }
.bl_form_heading { font-size: 1.2em; font-weight: bold; margin: 1em 0; }
.bl_form_description { margin: 1em 0; }
.bl_form_required { color: var(--color-brightRed); }
.bl_form_message,
.bl_form_error { margin-top: 0.5em; }
.bl_form_error { color: var(--color-brightRed); }
.bl_form_label,
.bl_form_value,
.bl_form_control { font-size: 1.4rem; min-height: 40px; line-height: 1.857142; vertical-align: middle; }
.bl_form__fsLg,
.bl_form__fsLg .bl_form_label,
.bl_form__fsLg .bl_form_value,
.bl_form__fsLg .bl_form_control { font-size: 1.6rem; line-height: 1.625; }
.bl_form_label,
.bl_form_value { display: inline-block; padding: 7px 0; }
.bl_form_control { height: 40px; background-color: var(--color-white); border: 1px solid var(--color-lightMediumGray); border-radius: 3px; padding: 6px 12px; }
.bl_form_control__full { width: 100%; }

.bl_form_radio { display: inline-block; padding-left: 30px; cursor: pointer; }
.bl_form_radio:has(.bl_form_radio_input:disabled) { cursor: not-allowed; }
.bl_form_radio .bl_form_radio_input { vertical-align: middle; appearance: none; position: relative; width: 30px; height: 20px; margin: 0 0 0 -30px !important; }
.bl_form_radio .bl_form_radio_input::before { content: ""; width: 20px; height: 20px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; border: 1px solid #555 !important; border-radius: 9999px; cursor: pointer; }
.bl_form_radio .bl_form_radio_input:checked::after { content: ""; width: 10px; height: 10px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; border-radius: 9999px; background-color: var(--color-brightRed); }
.bl_form_radio .bl_form_radio_input:disabled { opacity: 0.4; }
.bl_form_radio .bl_form_radio_input:disabled::before { background: #e0e0e0; }
.bl_form_radio .bl_form_radio_label { margin-left: -0.3em; display: inline-block; vertical-align: middle; }
.bl_form_radio .bl_form_radio_message { display: block; }

.bl_form_checkbox { display: inline-block; padding-left: 30px; cursor: pointer; }
.bl_form_checkbox:has(.bl_form_checkbox_input:disabled) { cursor: not-allowed; }
.bl_form_checkbox .bl_form_checkbox_input { vertical-align: middle; appearance: none; position: relative; width: 30px; height: 20px; margin: 0 0 0 -30px !important; cursor: inherit; }
.bl_form_checkbox .bl_form_checkbox_input::before { content: ""; width: 20px; height: 20px; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; border: 1px solid #555 !important; cursor: pointer; }
.bl_form_checkbox .bl_form_checkbox_input:checked::after { content: ""; width: 8px; height: 16px; position: absolute; left: 0; top: 0; right: 0; bottom: 5px; margin: auto; border: 2px solid var(--color-brightRed); border-left: 0; border-top: 0; transform: rotate(45deg); }
.bl_form_checkbox .bl_form_checkbox_input:disabled { opacity: 0.4; }
.bl_form_checkbox .bl_form_checkbox_input:disabled::before { background: #e0e0e0; }
.bl_form_checkbox .bl_form_checkbox_label { margin-left: -0.3em; display: inline-block; vertical-align: middle; }
.bl_form_checkbox .bl_form_checkbox_message { display: block; }

.bl_form_list { margin: 0; padding: 0; list-style: none; border: 1px dotted transparent; border-left: 0; border-right: 0; }
.bl_form_list .bl_form_list_item { border-top: 1px dotted transparent; }
.bl_form_list.bl_form_list__bordered,
.bl_form_list.bl_form_list__bordered > .bl_form_list_item + .bl_form_list_item { border-color: #ccc; }
.bl_form_list .bl_form_list_item_name { }
.bl_form__bold .bl_form_list .bl_form_list_item_name { font-weight: bold; }
.bl_form_list .bl_form_list_item_value { flex-grow: 1; }

@media screen and (min-width: 768px) {
    .bl_form_example { white-space: nowrap; }
    .bl_form_list .bl_form_list_item { display: flex; }
    .bl_form_list .bl_form_list_item + .bl_form_list_item { margin-top: 1.5em; }
    .bl_form_list .bl_form_list_item_name { width: 200px; flex-shrink: 0; }
    .bl_form_list.bl_form_list__xs .bl_form_list_item_name { width: 120px; flex-shrink: 0; }
    .bl_form_list.bl_form_list__sm .bl_form_list_item_name { width: 150px; flex-shrink: 0; }
    .bl_form_list.bl_form_list__md .bl_form_list_item_name { width: 200px; flex-shrink: 0; }
    .bl_form_list.bl_form_list__lg .bl_form_list_item_name { width: 250px; flex-shrink: 0; }
    .bl_form_list.bl_form_list__xl .bl_form_list_item_name { width: 300px; flex-shrink: 0; }
    .bl_form_list.bl_form_list__bordered > .bl_form_list_item { padding: 1em 0; margin-top: 0; }
}

@media screen and (max-width: 767px) {
    .bl_form_control__expand { width: 100%; }
    .bl_form_list .bl_form_example { display: block; margin-top: 0.5em; }
    .bl_form_list .bl_form_list_item + .bl_form_list_item { margin-top: 1em; }
    .bl_form_list .bl_form_list_item_name { margin-bottom: 0.5em; }
    .bl_form_list .bl_form_list_item_name .bl_form_label,
    .bl_form_list .bl_form_list_item_value .bl_form_value { padding: 0; min-height: 0; }
    .bl_form_list.bl_form_list__bordered > .bl_form_list_item { padding: 1em 0; margin-top: 0; }
    .bl_form_list.bl_form_list__bordered > .bl_form_list_item_name .bl_form_label { line-height: 1.6; }
}

.bl_submit { display: flex; justify-content: center; margin: 0 auto; }
.bl_submit_item { flex: 1; display: flex; justify-content: center; }
.bl_submit__auto { }
.bl_submit__auto .bl_submit_button { width: auto; min-width: 220px; }
.bl_submit__auto .bl_submit_button.bl_submit_button__prev { padding-left: 40px; padding-right: 30px; }
.bl_submit__auto .bl_submit_button.bl_submit_button__next { padding-left: 30px; padding-right: 40px; }
.bl_submit__min240 .bl_submit_button { min-width: 240px; }
.bl_submit__min260 .bl_submit_button { min-width: 260px; }
.bl_submit__min280 .bl_submit_button { min-width: 280px; }
.bl_submit__min300 .bl_submit_button { min-width: 300px; }
.bl_submit__min320 .bl_submit_button { min-width: 320px; }
.bl_submit__padding { padding: 20px 0; }

@media screen and (max-width: 767px) {
    .bl_submit { flex-direction: column; flex-wrap: wrap; }
    .bl_submit_item + .bl_submit_item { margin-left: 0; margin-top: 20px; }
    .bl_submit__spHalf .bl_submit_item { width: 50%; }
    .bl_submit__spHalf .bl_submit_item + .bl_submit_item { margin-top: 0; margin-left: 20px; }
    .bl_submit__columnReverse { flex-direction: column-reverse; }
    .bl_submit__columnReverse .bl_submit_item + .bl_submit_item,
    .bl_submit__columnReverse .bl_submit_item + .bl_submit_item { margin-left: 0; margin-top: 0; margin-bottom: 20px; }
}

@media screen and (min-width: 768px) {
    .bl_submit__pcMd { max-width: 500px; }
    .bl_submit__pcLg { max-width: 650px; }
    .bl_submit__pcXl { max-width: 800px; }
    .bl_submit_item + .bl_submit_item { margin-left: 30px; }
}

@media screen and (max-width: 1024px) {
    .bl_submit__pcLg,
    .bl_submit__pcXl { flex-direction: column; flex-wrap: wrap; }
    .bl_submit__pcLg .bl_submit_item + .bl_submit_item,
    .bl_submit__pcXl .bl_submit_item + .bl_submit_item { margin-left: 0; margin-top: 20px; }
    .bl_submit__columnReverse.bl_submit__pcLg,
    .bl_submit__columnReverse.bl_submit__pcXl { flex-direction: column-reverse; }
    .bl_submit__columnReverse.bl_submit__pcLg .bl_submit_item + .bl_submit_item,
    .bl_submit__columnReverse.bl_submit__pcXl .bl_submit_item + .bl_submit_item { margin-left: 0; margin-top: 0; margin-bottom: 20px; }
}

.bl_button { display: inline-block; position: relative; cursor: pointer; text-align: center; touch-action: manipulation; -webkit-user-select: none; user-select: none; white-space: nowrap; width: 100%; height: 48px; margin: 0; padding: 0 30px; font-size: 1.6rem; font-weight: 500; line-height: 46px; text-decoration: none; border: 2px solid; border-radius: 100px; transition: all .3s; opacity: 1 !important; }
.bl_button.bl_button__auto { width: auto; }
.bl_button.bl_button__sm { height: 36px; padding: 0 24px; font-size: 1.4rem; line-height: 34px; }
.bl_button.bl_button__xs { height: 28px; padding: 0 18px; font-size: 1.3rem; line-height: 26px; }
.bl_button,
.bl_button.bl_button__default { background-color: var(--color-white); color: var(--color-slateGray); }
.bl_button:not([disabled], .bl_button__disabled):hover,
.bl_button.bl_button__default:not([disabled], .bl_button__disabled):hover { background-color: var(--color-slateGray); border-color: var(--color-slateGray); color: var(--color-white); opacity: 1 !important; }
.bl_button.bl_button__primary { background-color: var(--color-white); color: var(--color-brightRed); }
.bl_button.bl_button__primary:not([disabled], .bl_button__disabled):hover { background-color: var(--color-brightRed); border-color: var(--color-brightRed); color: var(--color-white); opacity: 1 !important; }
.bl_button[disabled],
.bl_button.bl_button__disabled { cursor: not-allowed; opacity: 0.6 !important; }

.bl_button.bl_button__prev { padding-left: 40px; }
.bl_button.bl_button__next { padding-right: 40px; }
.bl_button.bl_button__prev.bl_button__sm { padding-left: 36px; }
.bl_button.bl_button__next.bl_button__sm { padding-right: 36px; }
.bl_button.bl_button__prev.bl_button__xs { padding-left: 28px; }
.bl_button.bl_button__next.bl_button__xs { padding-right: 28px; }
.bl_button.bl_button__prev::before,
.bl_button.bl_button__prev::after,
.bl_button.bl_button__next::before,
.bl_button.bl_button__next::after { content: ""; width: 16px; height: 16px; margin-top: -8px; transition: all .3s; display: block; position: absolute; top: 50%; transform: rotate(45deg); }
.bl_button.bl_button__prev.bl_button__sm::before,
.bl_button.bl_button__prev.bl_button__sm::after,
.bl_button.bl_button__next.bl_button__sm::before,
.bl_button.bl_button__next.bl_button__sm::after { width: 12px; height: 12px; margin-top: -6px; }
.bl_button.bl_button__prev.bl_button__xs::before,
.bl_button.bl_button__prev.bl_button__xs::after,
.bl_button.bl_button__next.bl_button__xs::before,
.bl_button.bl_button__next.bl_button__xs::after { width: 10px; height: 10px; margin-top: -5px; }
.bl_button.bl_button__prev::before { left: 16px; }
.bl_button.bl_button__prev::after { left: 19px; }
.bl_button.bl_button__next::before { right: 16px; }
.bl_button.bl_button__next::after { right: 19px; }
.bl_button.bl_button__prev.bl_button__sm::before { left: 18px; }
.bl_button.bl_button__prev.bl_button__sm::after { left: 16px; }
.bl_button.bl_button__next.bl_button__sm::before { right: 16px; }
.bl_button.bl_button__next.bl_button__sm::after { right: 18px; }
.bl_button.bl_button__prev.bl_button__xs::before { left: 18px; }
.bl_button.bl_button__prev.bl_button__xs::after { left: 16px; }
.bl_button.bl_button__next.bl_button__xs::before { right: 16px; }
.bl_button.bl_button__next.bl_button__xs::after { right: 18px; }

.bl_button.bl_button__prev::before,
.bl_button.bl_button__next::before,
.bl_button.bl_button__prev.bl_button__default::before,
.bl_button.bl_button__next.bl_button__default::before { background: var(--color-slateGray); }
.bl_button.bl_button__prev::after,
.bl_button.bl_button__next::after,
.bl_button.bl_button__prev.bl_button__default::after,
.bl_button.bl_button__next.bl_button__default::after { background: var(--color-white); }
.bl_button.bl_button__prev:not([disabled], .bl_button__disabled):hover::before,
.bl_button.bl_button__next:not([disabled], .bl_button__disabled):hover::before,
.bl_button.bl_button__prev.bl_button__default:not([disabled], .bl_button__disabled):hover::before,
.bl_button.bl_button__next.bl_button__default:not([disabled], .bl_button__disabled):hover::before { background: var(--color-white); }
.bl_button.bl_button__prev:not([disabled], .bl_button__disabled):hover::after,
.bl_button.bl_button__next:not([disabled], .bl_button__disabled):hover::after,
.bl_button.bl_button__prev.bl_button__default:not([disabled], .bl_button__disabled):hover::after,
.bl_button.bl_button__next.bl_button__default:not([disabled], .bl_button__disabled):hover::after { background: var(--color-slateGray); }
.bl_button.bl_button__prev.bl_button__primary::before,
.bl_button.bl_button__next.bl_button__primary::before { background: var(--color-brightRed); }
.bl_button.bl_button__prev.bl_button__primary::after,
.bl_button.bl_button__next.bl_button__primary::after { background: var(--color-white); }
.bl_button.bl_button__prev.bl_button__primary:not([disabled], .bl_button__disabled):hover::before,
.bl_button.bl_button__next.bl_button__primary:not([disabled], .bl_button__disabled):hover::before { background: var(--color-white); }
.bl_button.bl_button__prev.bl_button__primary:not([disabled], .bl_button__disabled):hover::after,
.bl_button.bl_button__next.bl_button__primary:not([disabled], .bl_button__disabled):hover::after { background: var(--color-brightRed); }

@media screen and (max-width: 767px) {
    .bl_button.bl_button__sp_sm { height: 36px; padding: 0 24px; font-size: 1.4rem; line-height: 34px; }
    .bl_button.bl_button__sp_xs { height: 28px; padding: 0 18px; font-size: 1.3rem; line-height: 26px; }
    .bl_button.bl_button__prev.bl_button__sp_sm { padding-left: 36px; }
    .bl_button.bl_button__next.bl_button__sp_sm { padding-right: 36px; }
    .bl_button.bl_button__prev.bl_button__sp_xs { padding-left: 28px; }
    .bl_button.bl_button__next.bl_button__sp_xs { padding-right: 28px; }
    .bl_button.bl_button__prev.bl_button__sp_sm::before,
    .bl_button.bl_button__prev.bl_button__sp_sm::after,
    .bl_button.bl_button__next.bl_button__sp_sm::before,
    .bl_button.bl_button__next.bl_button__sp_sm::after { width: 12px; height: 12px; margin-top: -6px; }
    .bl_button.bl_button__prev.bl_button__sp_xs::before,
    .bl_button.bl_button__prev.bl_button__sp_xs::after,
    .bl_button.bl_button__next.bl_button__sp_xs::before,
    .bl_button.bl_button__next.bl_button__sp_xs::after { width: 10px; height: 10px; margin-top: -5px; }
    .bl_button.bl_button__prev.bl_button__sp_sm::before { left: 18px; }
    .bl_button.bl_button__prev.bl_button__sp_sm::after { left: 16px; }
    .bl_button.bl_button__next.bl_button__sp_sm::before { right: 16px; }
    .bl_button.bl_button__next.bl_button__sp_sm::after { right: 18px; }
    .bl_button.bl_button__prev.bl_button__sp_xs::before { left: 18px; }
    .bl_button.bl_button__prev.bl_button__sp_xs::after { left: 16px; }
    .bl_button.bl_button__next.bl_button__sp_xs::before { right: 16px; }
    .bl_button.bl_button__next.bl_button__sp_xs::after { right: 18px; }
}

.bl_list { }
.bl_list_item { }
.bl_list.bl_list__margin > .bl_list_item { margin-bottom: 1em; }
.bl_list.bl_list__bullet { padding-left: 1.8em; }
.bl_list.bl_list__bullet > .bl_list_item { text-indent: -1.8em; }
.bl_list.bl_list__bullet > .bl_list_item::before { content:"\30fb"; display: inline-block; width: 1.5em; text-align: center; text-indent: 0; }

.bl_tableList_wrap { margin: 1.2em 0; }
.bl_tableList { }
.bl_tableList__bold .bl_tableList_head_cell { font-weight: bold; }
.bl_tableList_cell__cardNumber,
.bl_tableList_cell__cardExpires,
.bl_tableList_cell__cardHolderName { font-family: monospace; }

@media screen and (max-width: 767px) {
    .bl_tableList__bordered  { background: linear-gradient(to left, #ccc, #ccc 1px, transparent 1px, transparent 1px) repeat-x left top; background-size: 2px 1px; }
    .bl_tableList_head { display: none; }
    .bl_tableList_row { display: block; overflow: hidden; padding: 0.5em; }
    .bl_tableList__sp_sm .bl_tableList_row { padding: 0.5em; font-size: 0.8em; }
    .bl_tableList__bordered .bl_tableList_head,
    .bl_tableList__bordered .bl_tableList_row { border-bottom: 1px dotted #ccc; }
    .bl_tableList_cell { display: flex; float: right; width: calc(100% - 30px); margin-top: 0.25em; }
    .bl_tableList_cell__select { float: left; width: 25px; justify-content: center; padding: 3px 0; }
    .bl_tableList_cell__select + .bl_tableList_cell ~ .bl_tableList_cell { margin-top: 0.5em; }
    .bl_tableList_cell_label { width: 120px; flex-shrink: 0; }
    .bl_tableList__sp_sm .bl_tableList_cell_label { width: 80px; }
    .bl_tableList_cell_label_notice { display: none; }
}

@media screen and (min-width: 768px) {
    .bl_tableList { display: table; width: 100%; }
    .bl_tableList_head,
    .bl_tableList_row { display: table-row; }
    .bl_tableList_list { display: table-row-group; }
    .bl_tableList__bordered .bl_tableList_head_cell,
    .bl_tableList__bordered .bl_tableList_cell { background: linear-gradient(to left, #ccc, #ccc 1px, transparent 1px, transparent 1px) repeat-x right bottom; background-size: 2px 1px; }
    .bl_tableList_head_cell,
    .bl_tableList_cell { display: table-cell; padding: 0.5em 1em; }
    .bl_tableList_head_cell__select,
    .bl_tableList_cell__select { width: 40px; flex-grow: 0; }
    .bl_tableList_head_cell__cardNumber,
    .bl_tableList_cell__cardNumber { width: 240px; flex-grow: 0; }
    .bl_tableList_head_cell__cardExpires,
    .bl_tableList_cell__cardExpires { width: 130px; flex-grow: 0; }
    .bl_tableList_head_cell__cardHolderName,
    .bl_tableList_cell__cardHolderName { width: 250px; flex-shrink: 0; }
    .bl_tableList_cell_label { display: none; }
}

@media screen and (max-width: 767px) {
    .bl_spToolTip { display: none; position: absolute; background: rgba(51, 51, 51, 0.8); color: #fff; padding: 5px 8px; font-size: 12px; }
    .bl_spToolTip::before { content: ""; position: absolute; left: 15px; bottom: 100%; width: 8px; border: 6px solid transparent; border-bottom-color: rgba(51, 51, 51, 0.8); }
    .bl_spToolTip_wrap { position: relative; }
    .bl_spToolTip_input { }
    .bl_spToolTip_input:focus ~ .bl_spToolTip { display: block; }
}

.grecaptcha-badge { margin-bottom: 100px; }

@media screen and (max-width: 767px) {
    .grecaptcha-badge { margin-bottom: 70px; }
}